Flicker API and the lightroom plug-in error

Asked By 0 points N/A Posted on -
qa-featured

Hi Whiz,

There is problem with the Flickr API, when I try to modify the existing file it producing some error. I also have the same problem with the lightroom plug-in too. What will be the better solution to fix it? So try to upload new photos and then I tried in the new one, but result is same error pops. Whizzes’ assist me where I am going wrong.

Can’t update this collection.

Flicker API returned an error message (function uploaded. Message filesize was too large)

SHARE
Answered By 0 points N/A #178177

Flicker API and the lightroom plug-in error

qa-featured

Hello there,

 

This is a known error when you try to upload file with more than 20mb size.

So, you may follow these steps –

Apply jpeg (I suppose this is your format) compression mechanism

If possible crop a bit, so that it comes under 20mb Even if you can make it 19.9 mb, it should work perfectly.

Login/Register to Answer

Related Questions